.shop {
    height: 100vh;
  button{
      color: $white;
      padding: 8px 34px;
      position: fixed;
      top: 30px;
      left: 20px;
      font-size: 1rem;
      border-radius: 0px;
      border: 1px  solid $white;
      z-index: 99;
      background-color: transparent;
    @include display-flex(flex, '', center, center);
    }
}